Use @DBNAME

--اضافه کردن فیلد PatternId به جدول WebSection جهت مشخص شدن اینکه چه دسترسی مدیر بر اساس چه الگویی صورت گرفته.
if NOT EXISTS(SELECT * FROM sys.columns 
            WHERE Name = N'PatternId' AND Object_ID = Object_ID(N'webSection'))
BEGIN
	Execute('ALTER TABLE dbo.webSection ADD
		     PatternId int NOT NULL CONSTRAINT DF_webSection_PatternId DEFAULT -1')

	Execute('update ws
			set ws.PatternId = p.PatternId
			FROM  webSection ws 
			INNER JOIN Pattern p ON p.PatternPermission = ws.adminPermission') 
END